<script lang="ts">
  import Cash from "./Cash.svelte";
  import PropertyCardInline from "./PropertyCardInline.svelte";

  export let purchase: Purchase;

  $: [card, cash] = purchase;
</script>

I buy <PropertyCardInline {card} /> for <Cash {cash} />.
